
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  color: #94c045;
  text-decoration: none;
}

a:hover {
  color: #aacd6b;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
}


#main {
  /*margin-top: 70px;*/
  z-index: 3;
  position: relative;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.backToTop {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #94c045;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.backToTop i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.backToTop:hover {
  background: #a6ca63;
  color: #fff;
}
.backToTop.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}



/*pPrincipal*/
#pPrincipal {
  width: 100%;
  height: 75vh;
  background: url("../imagen/p2p_principal.webp") bottom center;
  background-size: cover;
  position: relative;
  margin-bottom: -140px;
  z-index: 1;
}
#pPrincipal:before {
  content: "";
  background: rgba(60, 65, 51, 0.4);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
#pPrincipal .pSolicitarCuidado {
  position: relative;
  max-width: 800px;
  z-index: 899;
}
#pPrincipal .pPrincipal-container {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
#pPrincipal h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
}
#pPrincipal h2 {
  color: #eee;
  margin-bottom: 50px;
  font-size: 24px;
}
#pPrincipal .btnRegistroPrincipal {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #94c045;
  text-transform: uppercase;
  color: #fff;
}
#pPrincipal .btnRegistroPrincipal:hover {
  background: #94c045;
}
@media (min-width: 1024px) {
  #pPrincipal {
    background-attachment: fixed;
  }
}
@media (max-width: 768px) {
  #pPrincipal {
    height: 100vh;
  }
  #pPrincipal h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #pPrincipal h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
  #hepPrincipalro .pPrincipal-container {
    padding: 0 15px;
  }
}
@media (max-height: 500px) {
  #pPrincipal {
    height: 120vh;
  }
}

/*Sections General*/

section {
  padding-bottom: 60px;
  overflow: hidden;
}

.section-bg {
  background-color: #f9fbf4;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}
.section-title h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 0;
  font-family: "Poppins", sans-serif;
  color: #646c55;
}
.section-title p {
  margin-bottom: 0;
}



/*contenido1*/
.contenido1 .container {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding-bottom: 15px;
  background: #fff;
}
.contenido1 .count-box {
  width: 100%;
}
.contenido1 .count-box i {
  display: block;
  font-size: 48px;
  color: #94c045;
  float: left;
  line-height: 0;
}
.contenido1 .count-box span {
  font-size: 28px;
  line-height: 24px;
  display: block;
  font-weight: 700;
  color: #646c55;
  margin-left: 60px;
}
.contenido1 .count-box p {
  padding: 5px 0 0 0;
  margin: 0 0 0 60px;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 14px;
  color: #646c55;
}
.contenido1 .count-box a {
  font-weight: 600;
  display: block;
  margin-top: 20px;
  color: #646c55;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  transition: ease-in-out 0.3s;
}
.contenido1 .count-box a:hover {
  color: #8b9578;
}
.contenido1 .content {
  font-size: 15px;
}
.contenido1 .content h3 {
  font-weight: 700;
  font-size: 24px;
  color: #3c4133;
}
.contenido1 .content ul {
  list-style: none;
  padding: 0;
}
.contenido1 .content ul li {
  padding-bottom: 10px;
  padding-left: 28px;
  position: relative;
}
.contenido1 .content ul i {
  font-size: 24px;
  color: #94c045;
  position: absolute;
  left: 0;
  top: -2px;
}
.acontenido1bout .content p:last-child {
  margin-bottom: 0;
}
.contenido1 .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#94c045 50%, rgba(148, 192, 69, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}
.contenido1 .play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.contenido1 .play-btn::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(148, 192, 69, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}
.contenido1 .play-btn:hover::after {
  border-left: 15px solid #94c045;
  transform: scale(20);
}
.contenido1 .play-btn:hover::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #141611;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}
#footer .footerTop {
  background: #1c1f18;
  padding: 60px 0 30px 0;
}
#footer .footerTop .footer-info {
  margin-bottom: 30px;
}
#footer .footerTop .footer-info h3 {
  font-size: 26px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 3px;
  color: #9fc658;
}
#footer .footerTop .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #fff;
}
#footer .footerTop .social-links a {
  display: inline-block;
  background: #3c4133;
  color: #fff;
  line-height: 1;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
#footer .footerTop .social-links a i {
  line-height: 0;
  font-size: 16px;
}
#footer .footerTop .social-links a:hover {
  background: #94c045;
  color: #fff;
  text-decoration: none;
}
#footer .footerTop h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}
#footer .footerTop h4::before, #footer .footerTop h4::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}
#footer .footerTop h4::before {
  right: 0;
  background: #3c4133;
}
#footer .footerTop h4::after {
  background: #94c045;
  width: 60px;
}
#footer .footerTop .footer-links {
  margin-bottom: 30px;
}
#footer .footerTop .footer-links ul {
  list-style: none;
  padding: 5px 0 0 0;
  margin: 0;
}
#footer .footerTop .footer-links ul li {
  padding: 0 0 15px 0;
}
#footer .footerTop .footer-links ul a {
  color: #fff;
  transition: 0.3s;
}
#footer .footerTop .footer-links ul a:hover {
  color: #94c045;
}
#footer .footerTop .footer-contact {
  margin-bottom: 30px;
}
#footer .footerTop .footer-contact p {
  line-height: 26px;
}
#footer .footerTop .footer-newsletter {
  margin-bottom: 30px;
}
#footer .footerTop .footer-newsletter input[type=email] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
  border-radius: 4px 0 0 4px;
}
#footer .footerTop .footer-newsletter input[type=submit] {
  background: #94c045;
  border: 0;
  border-radius: 0 4px 4px 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}
#footer .footerTop .footer-newsletter input[type=submit]:hover {
  background: #789d35;
}
#footer .copyright {
  text-align: center;
  padding-top: 30px;
}
#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}